# This template file was created by taking the oe-core/meta/conf/bblayers.conf
# file and removing the BBLAYERS section at the end.

# LAYER_CONF_VERSION is increased each time build/conf/bblayers.conf
# changes incompatibly
LCONF_VERSION = "5"

BBPATH = "${TOPDIR}"
BBFILES ?= ""

BBLAYERS ?= " \
    ##OEROOT##/../meta-arago/meta-arago-distro
    ##OEROOT##/../meta-arago/meta-arago-extras
    ##OEROOT##/../meta-arago/meta-arago-demos
    ##OEROOT##/../meta-arago/meta-arago-test
    ##OEROOT##/../meta-qt5
    ##OEROOT##/../meta-virtualization
    ##OEROOT##/../meta-openembedded/meta-networking
    ##OEROOT##/../meta-openembedded/meta-python
    ##OEROOT##/../meta-openembedded/meta-oe
    ##OEROOT##/../meta-openembedded/meta-gnome
    ##OEROOT##/../meta-openembedded/meta-filesystems
    ##OEROOT##/../meta-ti/meta-ti-extras
    ##OEROOT##/../meta-ti/meta-ti-bsp
    ##OEROOT##/../meta-arm/meta-arm
    ##OEROOT##/../meta-arm/meta-arm-toolchain
    ##OEROOT##/../meta-clang
    ##OEROOT##/../oe-core/meta
    ##OEROOT##/../oe-layersetup
"
